<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ACPI</key>
	<dict>
		<key>DSDT</key>
		<dict>
			<key>Debug</key>
			<false/>
			<key>DropOEM_DSM</key>
			<false/>
			<key>Fixes</key>
			<dict>
				<key>FixHDA</key>
				<false/>
				<key>FixHPET</key>
				<false/>
			</dict>
			<key>Name</key>
			<string>DSDT.aml</string>
			<key>ReuseFFFF</key>
			<false/>
		</dict>
		<key>HaltEnabler</key>
		<true/>
		<key>SSDT</key>
		<dict>
			<key>DropOem</key>
			<true/>
			<key>Generate</key>
			<dict>
				<key>APLF</key>
				<false/>
				<key>APSN</key>
				<false/>
				<key>CStates</key>
				<false/>
				<key>PStates</key>
				<false/>
				<key>PluginType</key>
				<false/>
			</dict>
		</dict>
	</dict>
	<key>Boot</key>
	<dict>
		<key>Arguments</key>
		<string>-xcpm -lilubetaall dart=0</string>
		<key>Debug</key>
		<false/>
		<key>DefaultVolume</key>
		<string>0C035FAC-7718-4D48-859E-780C5FA9875E</string>
		<key>Secure</key>
		<false/>
		<key>Timeout</key>
		<integer>10</integer>
		<key>XMPDetection</key>
		<string>Yes</string>
	</dict>
	<key>CPU</key>
	<dict>
		<key>BusSpeedkHz</key>
		<integer>100000</integer>
		<key>FrequencyMHz</key>
		<integer>3400</integer>
		<key>HWPEnable</key>
		<false/>
		<key>Latency</key>
		<string>0x3E9</string>
		<key>TDP</key>
		<integer>77</integer>
		<key>UseARTFrequency</key>
		<false/>
	</dict>
	<key>Devices</key>
	<dict>
		<key>Audio</key>
		<dict>
			<key>ResetHDA</key>
			<true/>
		</dict>
		<key>Properties</key>
		<dict>
			<key>####PciRoot(0x0)/Pci(0x1c,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>PCIe</string>
				<key>device_type</key>
				<string>FireWire (IEEE 1394)</string>
				<key>model</key>
				<string>VT6315 Series Firewire Controller</string>
			</dict>
			<key>####PciRoot(0x0)/Pci(0x1f,0x3)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>SMBus</string>
				<key>model</key>
				<string>7 Series/C216 Chipset Family SMBus Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>PCIe</string>
				<key>device_type</key>
				<string>ATY,FlorinParent</string>
				<key>hda-gfx</key>
				<string>onboard-1</string>
				<key>model</key>
				<string>AMD Radeon RX 560</string>
				<key>name</key>
				<string>ATY,FlorinParent</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1,0x0)/Pci(0x0,0x1)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>PCIe</string>
				<key>device_type</key>
				<string>Audio device</string>
				<key>model</key>
				<string>AMD Radeon RX 560</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x16,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>layout-id</key>
				<data>Oh4AAA==</data>
				<key>model</key>
				<string>7 Series/C216 Chipset Family MEI Controller #1</string>
				<key>name</key>
				<string>Apple Intel IMEI DRIVER</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1b,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>MaximumBootBeepVolume</key>
				<data>7w==</data>
				<key>MaximumBootBeepVolumeAlt</key>
				<data>8Q==</data>
				<key>alc-layout-id</key>
				<data>AQAAAA==</data>
				<key>built-in</key>
				<data>AA==</data>
				<key>device_type</key>
				<string>High Definition Audio</string>
				<key>hda-gfx</key>
				<string>onboard-2</string>
				<key>model</key>
				<string>Panther Point High Definition Audio Controller</string>
				<key>multiEQDevicePresence</key>
				<data>DAABAA==</data>
				<key>name</key>
				<string>Realtek ALC892</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x1c,0x6)/Pci(0x0,0x0)</key>
			<dict>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>IDE interface</string>
				<key>model</key>
				<string>88SE9172 SATA III 6Gb/s RAID Controller</string>
			</dict>
			<key>PciRoot(0x0)/Pci(0x2,0x0)</key>
			<dict>
				<key>AAPL,ig-platform-id</key>
				<data>BwBiAQ==</data>
				<key>AAPL,slot-name</key>
				<string>Built In</string>
				<key>device_type</key>
				<string>Graphik Controller</string>
				<key>hda-gfx</key>
				<string>onboard-2</string>
				<key>model</key>
				<string>Intel HD Graphics 4000 only Airplay</string>
			</dict>
		</dict>
		<key>USB</key>
		<dict>
			<key>AddClockID</key>
			<true/>
			<key>FixOwnership</key>
			<true/>
			<key>Inject</key>
			<true/>
		</dict>
	</dict>
	<key>GUI</key>
	<dict>
		<key>Custom</key>
		<dict>
			<key>Entries</key>
			<array>
				<dict>
					<key>BootBgColor</key>
					<string>e891b1</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>Windows 10</string>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>w</string>
					<key>Ignore</key>
					<false/>
					<key>Path</key>
					<string>\EFI\Microsoft\Boot\bootmgfw.efi</string>
					<key>Type</key>
					<string>Windows</string>
					<key>Volume</key>
					<string>0C035FAC-7718-4D48-859E-780C5FA9875E</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>macOS Mojave</string>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_moja.icns</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\81D06061-00BD-45DC-85C5-DD668C7C4E8A\System\Library\CoreServices\boot.efi</string>
					<key>Type</key>
					<string>OSX</string>
					<key>Volume</key>
					<string>7B9B08F607D8</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>macOS Catalina Beta</string>
					<key>Hidden</key>
					<false/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_catalina.png</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\FC802FCD-9A69-497C-99A4-837479A00459\System\Library\CoreServices\boot.efi</string>
					<key>Type</key>
					<string>OSX</string>
					<key>Volume</key>
					<string>7B9B08F607D8</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>Recovery Mojave</string>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>r</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_moja.icns</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\81D06061-00BD-45DC-85C5-DD668C7C4E8A\boot.efi</string>
					<key>Type</key>
					<string>OSXRecovery</string>
					<key>Volume</key>
					<string>432615D1773D</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>Recovery Catalina Beta</string>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>r</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_catalina.png</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\FC802FCD-9A69-497C-99A4-837479A00459\boot.efi</string>
					<key>Type</key>
					<string>OSXRecovery</string>
					<key>Volume</key>
					<string>432615D1773D</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>macOS Mojave Installer</string>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_moja_Install.icns</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\81D06061-00BD-45DC-85C5-DD668C7C4E8A\com.apple.installer\boot.efi</string>
					<key>Type</key>
					<string>OSXInstaller</string>
					<key>Volume</key>
					<string>7B9B08F607D8</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>macOS Catalina Beta Installer</string>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_catalina.png</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\15009D34-B694-4D58-BC3E-BEA15A5F4ECA\com.apple.installer\boot.efi</string>
					<key>Type</key>
					<string>OSXInstaller</string>
					<key>Volume</key>
					<string>DDC33B9036F1</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>FullTitle</key>
					<string>macOS Mojave Standart</string>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_moja.icns</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\System\Library\CoreServices\boot.efi</string>
					<key>Type</key>
					<string>OSX</string>
					<key>Volume</key>
					<string>DD668C7C4E8A</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
				<dict>
					<key>BootBgColor</key>
					<string>9791e8</string>
					<key>Disabled</key>
					<false/>
					<key>Hidden</key>
					<true/>
					<key>Hotkey</key>
					<string>m</string>
					<key>Ignore</key>
					<false/>
					<key>Image</key>
					<string>\EFI\CLOVER\themes\Hackintosh-Forum.de\icons\os_moja.icns</string>
					<key>NoCaches</key>
					<false/>
					<key>Path</key>
					<string>\System\Library\CoreServices\boot.efi</string>
					<key>Title</key>
					<string>macOS Catalina Beta Standart</string>
					<key>Type</key>
					<string>OSX</string>
					<key>Volume</key>
					<string>837479A00459</string>
					<key>VolumeType</key>
					<string>Internal</string>
				</dict>
			</array>
		</dict>
		<key>Language</key>
		<string>de:0</string>
		<key>Mouse</key>
		<dict>
			<key>DoubleClick</key>
			<integer>500</integer>
			<key>Mirror</key>
			<false/>
			<key>Speed</key>
			<integer>8</integer>
		</dict>
		<key>Scan</key>
		<dict>
			<key>Entries</key>
			<true/>
			<key>Legacy</key>
			<false/>
			<key>Tool</key>
			<true/>
		</dict>
		<key>ScreenResolution</key>
		<string>1920x1080</string>
		<key>Theme</key>
		<string>Hackintosh-Forum.de</string>
	</dict>
	<key>Graphics</key>
	<dict>
		<key>Inject</key>
		<dict>
			<key>ATI</key>
			<false/>
			<key>Intel</key>
			<false/>
			<key>NVidia</key>
			<false/>
		</dict>
		<key>NvidiaSingle</key>
		<false/>
		<key>RadeonDeInit</key>
		<false/>
	</dict>
	<key>KernelAndKextPatches</key>
	<dict>
		<key>AppleIntelCPUPM</key>
		<true/>
		<key>AppleRTC</key>
		<true/>
		<key>Debug</key>
		<false/>
		<key>DellSMBIOSPatch</key>
		<false/>
		<key>KernelCpu</key>
		<false/>
		<key>KernelLapic</key>
		<false/>
		<key>KernelPm</key>
		<false/>
		<key>KernelXCPM</key>
		<false/>
		<key>KextsToPatch</key>
		<array>
			<dict>
				<key>Comment</key>
				<string>t1-10.12-AppleHDA/Realtek ALC...</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>ihnUEQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>AAAAAA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>t1-10.9-10.12-AppleHDA/Realtek ALC892</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>ixnUEQ==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>kgjsEA==</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>t1-AppleHDA/Resources/xml&gt;zml</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>eG1sLnps</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleHDA</string>
				<key>Replace</key>
				<data>em1sLnps</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Boot graphics glitch 10.12.x (IGPUs)</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>AQAAdSU=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>MatchOS</key>
				<string>10.12.x</string>
				<key>Name</key>
				<string>IOGraphicsFamily</string>
				<key>Replace</key>
				<data>AQAA6yU=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>Disable board-id check to prevent no signal © lvs1974, Pike R. Alpha, vit9696</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>ugUAAAA=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.driver.AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>ugAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>NVDARequiredOS</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>TlZEQVJlcXVpcmVkT1M=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>NVDAStartupWeb</string>
				<key>Replace</key>
				<data>AAAAAAAAAAAAAAAAAAA=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AppleGraphicsDevicePolicy (board-id) Patch (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>Ym9hcmQtaWQ=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>Ym9hcmQtaXg=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>com.apple.filesystems.smbfs</string>
				<key>Disabled</key>
				<true/>
				<key>Find</key>
				<data>RERERA==</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>com.apple.filesystems.smbfs</string>
				<key>Replace</key>
				<data>REREREQ=</data>
			</dict>
			<dict>
				<key>Comment</key>
				<string>AppleGraphicsDevicePolicy (board-id) Patch (c) Pike R. Alpha</string>
				<key>Disabled</key>
				<false/>
				<key>Find</key>
				<data>Ym9hcmQtaWQ=</data>
				<key>InfoPlistPatch</key>
				<false/>
				<key>Name</key>
				<string>AppleGraphicsDevicePolicy</string>
				<key>Replace</key>
				<data>Ym9hcmQtaXg=</data>
			</dict>
		</array>
	</dict>
	<key>RtVariables</key>
	<dict>
		<key>BooterConfig</key>
		<string>0x00</string>
		<key>CsrActiveConfig</key>
		<string>0x00</string>
		<key>MLB</key>
		<string>C02217600CDF2FR1M</string>
		<key>ROM</key>
		<data>ocjxEYYr</data>
	</dict>
	<key>SMBIOS</key>
	<dict>
		<key>BiosReleaseDate</key>
		<string>02/05/2020</string>
		<key>BiosVendor</key>
		<string>Apple Inc.</string>
		<key>BiosVersion</key>
		<string>IM131.88Z.F000.B00.2002052050</string>
		<key>Board-ID</key>
		<string>Mac-FC02E91DDD3FA6A4</string>
		<key>BoardManufacturer</key>
		<string>Apple Inc.</string>
		<key>BoardSerialNumber</key>
		<string>C02217600CDF2FR1M</string>
		<key>BoardType</key>
		<integer>10</integer>
		<key>BoardVersion</key>
		<string>1.0</string>
		<key>ChassisAssetTag</key>
		<string>iMac-Aluminum</string>
		<key>ChassisManufacturer</key>
		<string>Apple Inc.</string>
		<key>ChassisType</key>
		<string>0x0D</string>
		<key>EfiVersion</key>
		<string>290.0.0.0.0</string>
		<key>Family</key>
		<string>iMac</string>
		<key>FirmwareFeatures</key>
		<string>0xE00DE137</string>
		<key>FirmwareFeaturesMask</key>
		<string>0xFF1FFF3F</string>
		<key>LocationInChassis</key>
		<string>Part Component</string>
		<key>Manufacturer</key>
		<string>Apple Inc.</string>
		<key>Mobile</key>
		<false/>
		<key>PlatformFeature</key>
		<string>0x01</string>
		<key>ProductName</key>
		<string>iMac13,2</string>
		<key>SerialNumber</key>
		<string>C02HM07GDNCW</string>
		<key>SmUUID</key>
		<string>EF39C38A-8361-45DA-B016-03C24611862B</string>
		<key>Version</key>
		<string>1.0</string>
	</dict>
	<key>SystemParameters</key>
	<dict>
		<key>CustomUUID</key>
		<string>21BB877F-501F-429C-B120-DCC18FC13226</string>
		<key>InjectKexts</key>
		<string>Yes</string>
		<key>InjectSystemID</key>
		<true/>
		<key>NvidiaWeb</key>
		<true/>
	</dict>
</dict>
</plist>